/*Typography*/
body{
    font: 300 18px/24px 'Roboto',sans-serif;
    color: #000;
}

/*General*/
.increased-font{
    font-size:22px;
    font-weight:500;
}
img{
    max-width: 100%;
    height: auto;
}
a{
    color: #bd374b;
    display: inline;
}
a:focus,
a:hover,
a:active {
    text-decoration: none!important;
    background-color: none!important;
    background: none!important;
}
h1,
 .h1,
h2,
 .h2,
.title {
    color: #bd374b;
    font-size: 36px;
    line-height: 40px;
    font-weight: 400;
}
h3,
 .h3,
h4,
 .h4,
h5,
 .h5,
h6,
 .h6,
.sub-title {
    color: #bd374b;
    font-size: 28px;
    line-height: 34px;
    font-weight: 400;
}
p,a,ul,li,ol,h1,h2,h3,h4,h5,h6{
    margin:0;
    padding:0;
}
p+p, p+ul, p+ol, p+a, p+h1, p+h2, p+h3, p+h4, p+h5, p+h6, p+form, p+.frm_forms{
    margin-top:24px;
}
/*General*/
.section {
    padding:30px 0;
}
.section:first-of-type {
    padding-top: 5px;
}
.section ul{
    list-style-position: inside;
    list-style: none;
}
.section:not(.services-preview) li:before, .section:not(.products-overview-section) li:before {
    bottom: 4px;
    content: ".";
    font-size: 50px;
    position: relative;
}
.section.products-overview-section .product-list li:before, .single-post .section li.comment:before {
	display:none;
} 
.main-content + .section{
    margin-top:30px;
}
blockquote {
    border: 0 solid #1a1a1a;
    border-left-width: 4px;
    color: #686868;
    font-size: 19px;
    font-size: 1.1875rem;
    font-style: italic;
    line-height: 1.4736842105;
    margin: 0 0 1.4736842105em;
    overflow: hidden;
    padding: 0 0 0 1.263157895em;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: "";
}

blockquote p {
    margin-bottom: 1.4736842105em;
}

blockquote cite,
blockquote small {
    color: #1a1a1a;
    display: block;
    font-size: 16px;
    font-size: 1rem;
    line-height: 1.75;
}

blockquote cite:before,
blockquote small:before {
    content: "\2014\00a0";
}

blockquote em,
blockquote i,
blockquote cite {
    font-style: normal;
}

blockquote strong,
blockquote b {
    font-weight: 400;
}

blockquote > :last-child {
    margin-bottom: 0;
}

/**
 * 8.0 - Alignments
 */

.alignleft {
    float: left;
    margin: 5px 40px 20px 0;
}

.alignright {
    float: right;
    margin: 0.375em 0 1.75em 1.75em;
}

.aligncenter {
    clear: both;
    display: block;
    margin: 0 auto 1.75em;
}

blockquote.alignleft {
    margin: 0.3157894737em 1.4736842105em 1.473684211em 0;
}

blockquote.alignright {
    margin: 0.3157894737em 0 1.473684211em 1.4736842105em;
}

blockquote.aligncenter {
    margin-bottom: 1.473684211em;
}

/* Placeholder text color -- selectors need to be separate to work. */
::-webkit-input-placeholder {
    color: #686868;
    font-family: Montserrat, "Helvetica Neue", sans-serif;
}

:-moz-placeholder {
    color: #686868;
    font-family: Montserrat, "Helvetica Neue", sans-serif;
}

::-moz-placeholder {
    color: #686868;
    font-family: Montserrat, "Helvetica Neue", sans-serif;
    opacity: 1;
    /* Since FF19 lowers the opacity of the placeholder by default */
}

:-ms-input-placeholder {
    color: #686868;
    font-family: Montserrat, "Helvetica Neue", sans-serif;
}

/*=== Header Styles ===*/
body #sherrards-nav .current-menu-item > a,
body #sherrards-nav .current_page_parent:not(.newsblog) > a {
    color: #bd374b;
}
.logo-container{
    padding: 15px 0;
}
.logo-container h1{
    display: inline;
}
.logo{
    display: block;
    margin:0 auto;
}
.banner{
    background-position: 50% 50%;
	background-size:cover;
    height:120px;
}

#menu-main-nav{
    width: 100%;
}
.toggleSubmenu{
    color: #000;
    cursor: pointer;
    display: block;
    padding: 12px 15px;
    position: absolute;
    right: 0;
    top:10px;
    z-index: 9999;
}
.navbar-toggle {
    background-color: #efefef;
}
.navbar-toggle span{
    background-color: #C62745;
}
#sherrards-nav{
    text-align: center;
    padding:0;
}
#sherrards-nav .nav{
    display: inline-block;
    margin:0 auto;
    float:none;
}
#sherrards-nav .nav a{
    color: #000;
    font-size: 16px;
    line-height: 28px;
    display: inline-block;
}
#sherrards-nav .nav a:hover,
#sherrards-nav .nav a:focus,
#sherrards-nav .nav a:active{
    color:#bd374b;
}
header .sub-menu{
    display: none;
    width: auto;
    padding:8px 10px;
    background-color:rgba(146, 146, 161, 0.3);
}
header .sub-menu li{
    display: block;
    position: relative;
    text-align: center;
    background-color: none;
}
header .sub-menu li + li{
    margin-top:5px;
}
header .sub-menu li a{
    display: inline;
    position: relative;
    text-align: center;
}

/*=== Footer Styles ===*/
footer#footer{
    background-color: #000;
    text-align: center;
    font-size: 12px;
    line-height: 18px;
    font-weight: 300;
    color: #fff;
    padding: 25px 0;
}
.testimonies-section{
    background-color: #f0ea7a;
    text-align: center;
}
.testimonies-section .title{
    padding: 24px 0;
}
.testimonies-section .item{
    padding: 0 15px;
}
.testimonies-section .carousel-caption{
    position: static;
}
.testimony{
    font-style: italic;
}
.testimony-giver{
    color:#9292a1;
    text-shadow: none;
}
.copyright{
    padding:  0 0 25px 0;
}
.footer-accreditation{
    display: inline-block;
}
.footer-accreditation+.footer-accreditation{
    padding: 0 0 0 20px ;
}
#sherrards-footer-nav{
    padding:15px 0 20px;
}
footer#footer li{
    list-style: none;
}
footer#footer li+li{
    margin-top:5px;
}
footer#footer li a{
    color: #fff;
    text-decoration: none;
}
footer#footer li a:hover,
footer#footer li a:focus,
footer#footer li a:active{
    color: #bd374b;
}
footer#footer .sub-menu{
    display: block;
    margin-top:5px;
}
.logout {
    bottom: 17px;
    position: relative;
}
.credits {
    margin-top:15px;
}
.credits p, .credits a {
    color: #9292a1;
    text-decoration:none; 
}
.credits a:hover,
.social-media a:hover,
.credits a:focus,
.social-media a:focus,
.credits a:active,
.social-media a:active {
    color: #bd374b;
}
.signup:hover,
.signup:focus,
.signup:active{
    opacity: 0.6;
    cursor: pointer;
}
.credits p+p{
    margin-top:0;
}
.social-media {
    margin-top:20px;
}
.social-media a{
    color: #9292a1;
    text-decoration:none; 
}
.social-media a+a{
    margin-left: 20px;
}

/*=== Home Page Styles ===*/
.services-preview{
    background-color: #9392a2;
    background-position: 50% 0;
    background-repeat: no-repeat;
    background-size: cover;
}
.services-preview .title{
    color: #F0EA7A;
}
.services-preview ul li{
    display: block;
    text-align: center;
}
	.services-preview ul li:before {
		color: #f0ea7a;
		content: "/";
		display:inline-block;
		margin-right: 0;
		position: relative;
		right: 4px;
	}
.services-preview ul li+li{
    padding-top: 5px;
}
.services-preview p:not(.title){
    color: #fff;
}
.services-preview a{
    color: #F0EA7A;
    text-decoration: none;
}
.services-preview a:hover,
.services-preview a:focus,
.services-preview a:active{
    color: #bd374b;
}
.news-preview{
    text-align: center;
}
.news-preview p+p{
    margin-top:0;
}
.news-preview p:nth-child(2){
    margin-top:30px;
}
.news-preview a {
    margin-top:10px;
    font-weight: 600;
    color: #9292a1;
    display: inline;
}
.news-preview a:hover,
.news-preview a:focus,
.news-preview a:active{
    color: #bd374b;
}


/*=== Services Page Styles ===*/
.clickthrough-blocks{
    margin-bottom: 45px;
}
.clickthrough{
    margin-top:30px;
}
.clickthrough-content{
    background:#9292a1;
    color: #fff; 
    padding:15px 15px 45px;
    text-align: left;
	position:relative;
}
.clickthrough p{
    margin-top:0;
}
.clickthrough .title{
    font-size:24px;
    line-height:24px;
    font-weight: 500;
    color: #fcfbe5;
    margin:15px 0; 
}
.clickthrough a{
    color: #f0ea7a;
	position:absolute;
	left:15px;
	bottom:10px;
}

/*=== Team Page Styles ===*/
.clickthrough-blocks.team-blocks .title{
    font-size: 18px;
    line-height:24px;
}

/*=== Client Page Styles ===*/
.client-image{
    margin-top:15px;
}

/*=== News Page Styles ===*/
.page-template-template-blog article.equalise,
.hfeed article.equalise {
	margin-top: 15px;
	margin-bottom: 15px;
} 
.page-template-template-blog .section:first-of-type,
.hfeed .section:first-of-type {
	padding-bottom: 5px;
} 
body.blog .section .row + .row {
	margin-top: 30px;
}
.post-thumb {
	display: block;
	margin:0 auto;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
.clickthrough-wrapper {
    background: rgba(240, 234, 122, 1);
    display: block;
    height: 100%;
    padding: 10px;
    transition: all 0.3s ease;
}
.news-clickthrough-link {
	color: #000;
}
.news-clickthrough-link:hover,
.news-clickthrough-link:focus {
	color: #000;
}
.news-clickthrough-link:hover .clickthrough-wrapper,
.news-clickthrough-link:focus .clickthrough-wrapper {
    background: rgba(240, 234, 122, 0.8);
}
.sidebar-post {
	padding: 15px 0;
}
.sidebar-title {
	font-size: 18px;
	font-weight: 500;
}
.sidebar-post .post-date {
	display: block;
}
.sidebar-post .post-title {
	color: #000;
}
.sidebar-post .post-title:hover,
.sidebar-post .post-title:focus {
	color: #bd374b;
}
.post-feed-sidebar {
	margin-top:15px;
}
.post-feed-sidebar hr:first-of-type {
	margin:0 0 10px;
}
.post-feed-sidebar hr {
	border-color: #9292a1;
	margin:10px 0;
}
.type-post{
    clear:both;
}
.type-post:last-of-type{
    margin-bottom: 50px;
}
.hfeed .type-post:after{
    border-top: 1px solid #939393;
    bottom: -20px;
    content: "";
    display: block;
    height: 1px;
    position: relative;
    width: 100%;
}
.type-post + .type-post{
    margin-top:40px;
}
.type-post img{
    float:left;
    margin:20px 0;
}
.type-post .news-snippet{
    clear: left;
}
.type-post .post-date, .clickthrough-wrapper .post-date, .sidebar-post .post-date {
    font-size:16px;
    line-height: 24px;
    color: #9292a1;
    font-weight: 500;
}
.single-content .post-title {
    font-size:24px;
    line-height: 24px;
    color: #000;
    font-weight: 500;
    margin-top: 5px;
}
.single-content .post-date {
    font-size:16px;
    line-height: 24px;
    color: #9292a1;
    font-weight: 500;
}
.back-to-news {
    display: inline-block;
    margin-bottom: 50px;
}
.type-post .post-title, .clickthrough-wrapper .post-title{
    font-size:24px;
    line-height: 24px;
    color: #000;
    font-weight: 500;
    margin-top: 5px;
}
.type-post a{
    color: #bd374b;
}
.type-post a:hover,
.type-post a:focus,
.type-post a:active{
    color: #000;
}
/*Single News Post Styles*/
.aspect-16-9 {
   position: relative;
   width: 100%;
   padding-top: 56.25%; /* 16:9 Aspect Ratio */
   overflow: hidden;
   margin-bottom: 10px;
}
.aspect-16-9 .post-thumb {
	position:  absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	text-align: center;
}
.single-post img{
    float:none;
}
.sharing {
    float: right;
    display: inline;
}
.single .section .post-title {
	margin-bottom: 20px;
}
.single .section .entry-content {
	margin-top: 20px;
}
.sharing a+a{
    margin-left: 10px;
}
/*=== Contact Page Styles ===*/
.map-container{
    background: #fcfbe5;
    padding: 10px;
    margin-top:20px;
}
.accordion-heading{
    width: 32px;
    display: block;
    margin:0 auto;
}
.panel-heading{
    padding:0;
}
.expand-accordion {
    display: inline;
    text-align: center;
}
.expand-accordion:focus {
    outline:none;
}
.expand-accordion[aria-expanded="true"] .collapse-state-collapsed{
    display: none;
}
.expand-accordion[aria-expanded="true"] .collapse-state-expanded{
    display: block;
}
.expand-accordion[aria-expanded="false"] .collapse-state-expanded{
    display: none;
}
.expand-accordion[aria-expanded="false"] .collapse-state-collapsed{
    display: block;
}
.collapse-state{
    display: block;
    height: 32px;
    width: 32px;
    background-size:contain;   
    position: relative;
    bottom: -12px;
}

/*=== Members Page Styles ===*/
label{
  color: #444444;
    display: block;
    font-family: "Lucida Grande","Lucida Sans Unicode",Tahoma,sans-serif;
    font-size: 14px;
    font-weight: bold;
    margin: 0;
    padding: 0 0 3px;
    text-align: left;
    width: auto;
}

/*=== Sitemap Page Styles ===*/
.sitemap .children{
    padding-left: 20px;
    list-style: none;
}
.sitemap .children li:before{
    content: '-';
    font-size: 30px;
    position: relative;
    top:3px;
    left:-2px;
}

/*=== General Form styles ===*/
section.section form .frm_form_fields fieldset .frm_form_field.form-field input{
    border-radius: 0;
    border: 1px solid #666;
    color: #171717;
    font-size: 21px;
    padding: 2px;
}
section.section form .frm_form_fields fieldset .frm_form_field.form-field input:hover{
    border-radius: 0;
    border: 1px solid #171717;
}
section.section form .frm_form_fields fieldset .frm_form_field.form-field input:focus{
    border: 1px solid #4E8EF5;
    box-shadow: none;
}
#loginform input[type="submit"]{
    background: #ffffff;
    border-color: #cccccc;
    border-radius: 4px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 1px #eeeeee;
    box-sizing: border-box;
    color: #444444;
    cursor: pointer;
    font-family: "Lucida Grande","Lucida Sans Unicode",Tahoma,sans-serif;
    font-size: 14px;
    font-weight: normal;
    height: auto;
    line-height: normal;
    margin: 10px 0;
    padding: 6px 11px;
    text-align: center;
    text-shadow: none;
    vertical-align: middle;
    width: auto;
}
#loginform input[type="submit"]:hover,
#loginform input[type="submit"]:focus{
    background: #efefef;
}
/*WooCommerce Style Changes*/
/*=== Seminars and Workshops - Booking Styles ===*/
.products-overview-section.section{
    background: #fcfbe5;
}
.products li:before {
    content: ''; 
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    width: 100%;
}
.woocommerce ul.products li.product h3 {
    line-height: 22px;
}
.woocommerce .product-headings {
    color: #9292a1;
}
.woocommerce .product-list {
    font-weight: 600;
}
.woocommerce section h1 {
    margin-bottom: 20px;
}
.woocommerce .product-list .product-description {
    font-weight: 400;
    margin-top: 8px;
    margin-bottom: 8px;
}
.woocommerce .product-headings {
    border-bottom: 1px solid #9292a1;
    padding-bottom: 4px;
    margin-bottom: 20px;
}
.woocommerce .product-list > li + li {
    border-top: 1px solid #9292a1;
    margin-top: 20px;
    padding: 20px 0px;
}
.woocommerce .cart-btns {
    margin-top: 12px;
}
.woocommerce input.qty {
    width: 100%;
    max-width: 60px;
}
.woocommerce .product-list .button {
    padding: 0;
    background: none;
}
.woocommerce .product-list .button.loading {
    padding: 0;
}
.woocommerce .product-list .button.added:after {
    vertical-align: middle;
}
.woocommerce .product-list .button.loading:after {
    font-family: WooCommerce;
    content: "\e01c";
    vertical-align: top;
    -webkit-font-smoothing: antialiased;
    font-weight: 400;
    position: absolute;
    top: 5px;
    right: 46px;
    -webkit-animation: spin 2s linear infinite;
    -moz-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
}
.woocommerce .product-list #attendees-wrapper {
    margin-top: 15px;
}
.woocommerce .product-list #attendees-wrapper .attendee + .attendee {
    margin-top: 4px;
}
.woocommerce .payment-options > button {
    padding: 0;
    background: none;
    font-size: 100%;
    margin: 0;
    line-height: 1;
    cursor: pointer;
    position: relative;
    text-decoration: none;
    overflow: visible;
    font-weight: 700;
    border-radius: 3px;
    left: auto;
    color: #515151;
    background-color: #ebe9eb;
    border: 0;
    white-space: nowrap;
    display: inline-block;
    background-image: none;
    box-shadow: none;
    -webkit-box-shadow: none;
    text-shadow: none;
}
.woocommerce.single-product .product-list + p,
.woocommerce .payment-options {
    margin-top: 24px;
}
.woocommerce-checkout .woocommerce-message a {
    display: none;
}
.woocommerce-checkout .checkout-controls {
    margin-top: 15px;
}
.woocommerce-checkout  .checkout-product-cost {
    margin: 5px 0px 5px 0px;
}
.woocommerce-checkout .product-attendees {
    font-size: 14px;
}
.woocommerce-checkout .product-attendees ul {
    line-height: 1.3;
}
.woocommerce-checkout .product-attendees ul li {
    display: inline-block;
}
.woocommerce-checkout .product-attendees ul li + li {
    margin-top: 2px;
}
.woocommerce-checkout .product-attendees ul li:not(:last-child):after {
    content: ", ";
}
.woocommerce-checkout  .checkout-product-attendees {
    color: #9292a1;
    font-style: italic;
    display: block;
}
.align-left-xs {
    text-align: left;
}
.tax,
.subtotal,
.total,
.total-cost {
    font-weight: 600;
}
.sitemap .page-item-27 > ul {
    display: none;
}
@media (min-width: 992px) {
    .align-left-xs {
        text-align: right;
    }
    .woocommerce .cart-btns {
        margin-top: 0px;
    }
}

@media screen and ( max-width: 768px ) {
	.page-template-template-blog .equalise,
	.hfeed .equalise {
		height: auto!important;
	}
}

/*=== Media Queries ===*/
@media screen and (min-width: 500px){
    .banner{
        height:200px;
    }
}
@media screen and (min-width: 768px) {
	.post-feed-sidebar {
		margin-top:0;
	}
    .navbar{
        margin-bottom: 0;
    }
    #sherrards-nav{
        padding:0 15px;
    }  
    header .sub-menu{
        width: 205px;
        background-color: #f0ea7a;
        text-align: left;
    }
    header .sub-menu li + li{
        margin-top:-2px;
    }
    header .sub-menu li{
        text-align: left;
    }
    header .sub-menu li a{
        display: inline-block;
    }  
    header .menu-item-has-children:hover > .sub-menu{
        display: block;
        position: absolute;
        top:45px;
        left:8px;
        z-index: 1000;
    }
    #menu-main-nav{
        width: auto;
    }
    .toggleSubmenu{
        display: none;
    }
    .testimonies-section .item{
        padding: 0;
        height: 110px;
    }
    footer#footer{
        text-align: left;
    }
    footer#footer .menu-item-has-children{
        float: left;
    }
    footer#footer .menu-item-has-children+.menu-item-has-children{
        padding-left:40px; 
    }
    #sherrards-footer-nav{
        padding:0;
    }
    footer#footer li+li{
        margin-top:0;
    }
    footer#footer .sub-menu{
        margin-top:0;
    }
    .credits {
        margin-top:20px;
    }
    .services-preview ul{
        text-align: center;
    }
    .services-preview ul li{
        display: inline-block;
    }
    .services-preview ul li+li{
        padding-left: 5px;
    }
	.services-preview ul li:before {
		display:none;
	}
    .services-preview ul li + li::before {
        color: #f0ea7a;
        content: "/";
		display:inline-block;
        margin-right: 0;
        position: relative;
        right: 4px;
    }
    .news-preview a{
        margin-top:0;
    }
    .logout {
        bottom: 0;
        position: static;
        clear: both;
    }
    .woocommerce ul.products li.product h3 {  
        display: inline-block;
        width: 40%;
    }
    .woocommerce ul.products li.product .price {
        display: inline-block;
    }
    .woocommerce ul.products li.product .button {
        float: right;
    }
    .banner{
        height:300px;
    }
	.page-template-template-blog article.equalise,
	.hfeed article.equalise {
		margin-top: auto;
		margin-bottom: auto;
    } 
    body .contact-trigger {
        position:fixed;
        right:0;
        bottom:20%;
        background:#c32346;
        font-size:18px;
        line-height: 24px;
        padding:20px 30px;
        transform-origin: top right;
        transform: rotate( 90deg );
        color:#fff;
    }
    body .contact-trigger:hover, body .contact-trigger:active, body .contact-trigger:focus {
        background:#c32346 !important;
        color: #fff !important;
        opacity:0.8;
        transition:opacity 0.2s ease-in-out;
    }
}
#contactForm .modal-dialog {
    max-width:300px
}
#contactForm .modal-header {
    background:#c32346;
    color:#fff;
    font-size:14px;
}
#contactForm .modal-header .close {
    float:left;
    color:#fff;
    opacity:1;
}
#contactForm .modal-header h4 {
    color:#fff;
    font-size:19px;
}
#contactForm .modal-footer {
    background:#c32346;
    color:#fff;
    font-size:11px;
    line-height:14px;
}
#contactForm .modal-body fieldset {
    padding-bottom:0px;
}
#contactForm .modal-body .frm_style_formidable-style.with_frm_style .form-field, .frm_style_formidable-style.with_frm_style .form-field {
    margin-bottom: 10px;
    font-size: 14px;
}
#contactForm .modal-body input, #contactForm .modal-body textarea {
    font-size:0.8em;
    line-height:0.8em;
}
#contactForm .modal-body input[type="submit"] {
    background: #c32346;
    color:#fff;
    width:100%;
    border-radius:0;
    font-size:19px;
    line-height:40px;
    border:0px;
    padding:0;
    margin:0;
}

@media screen and (min-width: 1200px){
    footer#footer .menu-item-has-children+.menu-item-has-children{
        padding-left:60px; 
    }
    .sweep-left{
        clear: right;
    }
/*    .type-post{
        max-width: 70%;
    }*/
    .container {
        width: 1000px;
    }
    .banner{
        height:400px;
    }
}

@media screen and (min-width: 1440px){
    .services-preview{
        background-size: contain;
    }
}